[www]
user = noroot
group = noroot
listen = 127.0.0.1:9000
ping.path = /ping
ping.response = pong

pm = dynamic
pm.max_children = 50
pm.start_servers = 4
pm.min_spare_servers = 4
pm.max_spare_servers = 8
pm.process_idle_timeout = 10s
pm.max_requests = 10000

request_terminate_timeout = 360
rlimit_files = 131072
rlimit_core = unlimited
